
Katello - Bug #5893

hammer product info is not displaying content

05/23/2014 01:45 AM - dustin tsang

Status: Closed   

Priority: Normal   

Assignee: dustin tsang   

Category: Hammer   

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Associated revisions

Revision 027d778e - 05/23/2014 01:50 AM - dustin tsang

Fixes #5893 - Fixes product info's content

Hammer product info was not displaying the content collection due to

the key being changed from 'productContent' to 'product_content'

Revision ce4bcd69 - 05/23/2014 02:37 PM - dustin tsang

Merge pull request #176 from dustint-rh/product_info_content

Fixes #5893 - Fixes product info's content

History

#1 - 05/23/2014 01:49 AM - dustin tsang

ID:           8

Name:         sat6

Label:        sat6

Description:

Sync State:   finished

Sync Plan ID:

GPG:

GPG Key ID: 2

GPG Key:    goog

Organization: katello infrastructure

Readonly:     false

Deletable:    true

Content:

1) Repo Name:

URL:

There should be 2 repos displayed:

ID:           8

Name:         sat6

Label:        sat6

Description:

Sync State:   finished

Sync Plan ID:

GPG:

GPG Key ID: 2

GPG Key:    goog

Organization: katello infrastructure

Readonly:     false

Deletable:    true

Content:
1) Repo Name: sat6latest

URL:       /custom/sat6/sat6latest

2) Repo Name: sat6stable

URL:       /custom/sat6/sat6stable

#2 - 05/23/2014 03:06 PM - dustin tsang

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset hammer-cli-katello|commit:027d778e82cb9fe67ce905a12829360f10306441.

#3 - 06/06/2014 01:09 PM - Eric Helms

- Triaged changed from No to Yes

#4 - 06/09/2014 02:48 PM - dustin tsang

- Target version set to 45

#5 - 08/22/2014 08:27 AM - Eric Helms

- translation missing: en.field_release set to 13
